在新立得包管理器刷新下载后出现的提示

为当前最终发行版之前的所有版本提供支持
回复
头像
xuanshuihe
帖子: 11
注册时间: 2006-09-08 19:41
来自: Qingdao,China
送出感谢: 0
接收感谢: 0
联系:

在新立得包管理器刷新下载后出现的提示

#1

帖子 xuanshuihe » 2006-09-10 8:55

W: GPG error: http://security.debian.org sarge/updates Release: 由于没有公钥,下列签名无法进行验证: NO_PUBKEY 010908312D230C5F
请各位高手赐教一下该如何解决这个问题
头像
zhuqin_83
帖子: 10606
注册时间: 2006-05-13 4:02
送出感谢: 0
接收感谢: 7 次
联系:

#2

帖子 zhuqin_83 » 2006-09-10 11:40

怎么会添加了一个debian的源呢?
不建议直接用debian的源,有兼容性问题。ubuntu的够用了。
HP Pavilion DV6-2064CA: AMD Turion II Ultra Dual-Core Mobile M640, HD4650, 2GBx2 DDR2-800, Seagate 500GB 7200RPM SATA, BD-ROM
DELL UltraSharp 2209WA
Arch64, Testing repo
头像
xuanshuihe
帖子: 11
注册时间: 2006-09-08 19:41
来自: Qingdao,China
送出感谢: 0
接收感谢: 0
联系:

#3

帖子 xuanshuihe » 2006-09-11 21:26

谢谢,有了你的提示,问题解决啦
回复

回到 “老旧版本支持”